Subject: New Reply Received - Order # 6169876485
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 09:25:41 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  Order # 6169876485  Ticket comment <div dir="auto">Dear Babyshop,</div>
<div dir="auto"><br></div>
<div dir="auto">I did purchase this awhile ago as part of my preparation and left the box unopened for few months.</div>
<div dir="auto"><br></div>
<div dir="auto">While we were close to the due date of the baby we decided to open it and assemble it ourselves and we noticed that one of them were missing a hole and chipped.</div>
<div dir="auto"><br></div>
<div dir="auto">On the phone with Centerpoint they weren’t helpful as they mentioned the 14 days rule. </div>
<div dir="auto"><br></div>
<div dir="auto">So I went ahead and hired a carpenter to fix the issue. Two days later I got a call from your representative he was coming on the way and I told him it was handled.</div>
<div dir="auto"><br></div>
<div dir="auto">As I was not happy with Centerpoint, I was happy with babyshop for going above and beyond to support.</div>
<div dir="auto"><br></div>
<div dir="auto">It’s fixed now and i appreciate you following up. </div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 12 Jan 2023 at 12:18 PM Babyshop &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Shubber,</div>
<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><br></div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for contacting us,<br><br> We apologize for the inconvenience caused<br><br>​Please confirm, has your issue been resolved?</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<br>Feel free to contact us if you need further assistance.<br><br>
</div>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><div style='margin-top:0px;margin-bottom:1rem;box-sizing:border-box;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank You,<br style="box-sizing:border-box"><span style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;float:none;box-sizing:border-box;display:inline!important;background-color:rgb(255,255,255);color:rgb(0,0,0)'>Babyshop </span>Support Team</div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5500229